DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #427
PYCMS s6 PUR/2020/00009811 da thong bao xac nhan nhung dii liéu thi chua bam xac nhan (Co6 anh

dinh kem)
10/12/2020 05:20 PM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Luc kiém tra giap Chi phi6u nay, d& duyét nhung van chd Kiém soét vién phé duyét

PUR/2020/00009811
Phung Thanh Van (Ba)
TBP Mua hang

Phong Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 476 | F: (+84 028) 028 62 638 668

M: (+84) 909 702 787 | E: vanpt2@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/12/2020 05:23 PM - Luc Tran Van
- File DATA PUR 2020 00009811.xIsx added

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/00009811'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =TRRDI001055585'
SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID ="TRRDI001055585'
SELECT * FROM PL_PROCESS WHERE REQ_ID ="TRRDI001055585'

#2 - 10/12/2020 05:24 PM - Luc Tran Van

DATA GHI NHAN BUQC THI KSV DMMS CHUA DUYET LAN NAO. NHUNG TREN GIAO DIEN LAI DANG DE DA XAC NHAN

#3 - 10/12/2020 05:30 PM - Luc Tran Van
- File 1210 TIM KIEM NHA CUNG CAP.txt added

#4 - 10/20/2020 10:34 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

PUR 9811 ANH 1.gif 64.4 KB 10/12/2020 Luc Tran Van
PUR 9811 ANH 2.gif 17.5 KB 10/12/2020 Luc Tran Van
DATA PUR 2020 00009811.xIsx 20.7 KB 10/12/2020 Luc Tran Van
1210 TIM KIEM NHA CUNG CAP.ixt 11.5 KB 10/12/2020 Luc Tran Van
